.wenzhang{
	width: 975px;
	margin: auto;
	margin-top:37px;
	overflow: hidden;
	text-align: justify;
	border-bottom: 1px solid #E1E1E1;
	padding-bottom: 43px;
}
.titleBig{
	font-size: 36px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #333333;
	text-align: left;
	    line-height: 51px;
}
.author{
	margin-top: 39px;
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #666666;
	text-align: left;
	margin-bottom: 71px;
}
.wenzhang img{
	display: block;
	margin:10px auto;
}
.text{
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #111111;
	line-height: 36px;
}
.text p{
	text-indent: 30px;
}
.backTop{
    width: 99px;
    height: 24px;
    font-size: 24px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #00A542;
    line-height: 26px;
    border-left: 3px solid #00A542;
    border-right: 3px solid #00A542;
    padding-left: 8px;
    padding-right: 8px;
    margin-top: 28px;
    margin-bottom: 21px;
}
.wenzhangLink{
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #666666;
	line-height: 36px;
	display: block;
}
.pl30{
	padding-left: 30px;
}
@media screen and (max-width: 975px) {
	.wenzhang {
		width: 98%;
	}
}
.mobile .wenzhang {
	    width: 93%;
	    text-align: justify;
	}
	.mobile .wenzhangLink{
		font-size: 0.16rem;
		line-height: 0.46rem;
	}
	.mobile .backTop{
		margin-bottom: 0.21rem;
	}
	 .mobile .titleBig{
		 font-size: 0.36rem;
		 line-height: 0.56rem;
	 }
	 .mobile .author{
		 margin-top: 0.39rem;
		 margin-bottom: 0.71rem;
	 }
.mobile .pl30{
	padding-left: 0.3rem;
}